<template>
  <v-app>
    <v-main>
      <v-app-bar dense color="primary white--text">
        <v-toolbar-title>Department of Highways</v-toolbar-title>
      </v-app-bar>
      <Nuxt />
    </v-main>
  </v-app>
</template>
